@import url(http://fonts.googleapis.com/css?family=Open+Sans:700);
body {
	background-color:#f3f3f3;
	color: #333333;
	font-family: 'Droid Sans', sans-serif;
}
a {text-decoration: none;}
a:link {color: #571eac;}
a:active {color: #666;}
a:visited {color: #666;}
a:hover {color: #6666FF; background:none;}

table {
	width: 100%;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #ffffff;
	color: #6666FF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border: none;
	margin-bottom:5px;
	font-size: 1em;
	box-shadow: inset 3px 3px 3px 0 #dad8d8;
	-webkit-box-shadow: inset 3px 3px 3px 0 #dad8d
}
input.button {
	border: 1px solid #FBFBF3;
	padding: 0.25em 0.5em 0.25em 0.5em;
	background-color: #571eac;
	color:#FBFBF3;
}
input.defaultButton {
	border: 1px solid #FBFBF3;
	padding: 0.25em 0.5em 0.25em 0.5em;
	background-color: #571eac;
	color:#FBFBF3;
}

#header {
	background: #525252 url("homeHeaderTitleImage_pt_BR.png") repeat center bottom;
	min-height: 100px;
	width: 100%;
    height: 200px;
	background-color:#525252;
	text-align: center;
	border-bottom: 35px solid #571eac;
}
#header h1 /*cabeÃ§alho*/
{
	padding: 0em 0 0em 0;
	display: none;
	
}
#navbar #search,
#navbar #announcements {
  display: none;
}
#navbar {
	left: -55x;
	top: -47px;
	padding: 0em 0 0em 0;
	position: absolute;
	border: none;
	background: transparent;
	width: 1000px;
	padding-bottom: 0em;
	border-top: none;
	border-bottom: none;
}
#navbar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
  zoom: 1;
}
#navbar ul:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
#navbar ul li {
  display: inline-block;
  padding: 0;
  margin: 0;
}
#navbar.align-right ul li {
  float: right;
}
#navbar.align-center ul {
  text-align: center;
}
#navbar ul li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 15px 25px;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-size: 11px;
  position: relative;
  -webkit-transition: color .25s;
  -moz-transition: color .25s;
  -ms-transition: color .25s;
  -o-transition: color .25s;
  transition: color .25s;
}
#navbar ul li a:hover {
  color: #fff;
}
#navbar ul li a:hover:before {
  width: 100%;
}
#navbar ul li a:after {
	content: "";
	display: block;
	position: absolute;
	right: -3px;
	top: 19px;
	height: 6px;
	width: 6px;
	background: #fff;
	opacity: .5;
}
#navbar ul li a:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0.6em;
	height: 3px;
	width: 0;
	background: #ffffff;
	-webkit-transition: width .25s;
	-moz-transition: width .25s;
	-ms-transition: width .25s;
	-o-transition: width .25s;
	transition: width .25s;
}
#navbar ul li.last > a:after,
#navbar ul li:last-child > a:after {
	display: none;
}
#navbar ul li.active a {
	color: #fff;
}
#navbar ul li.active a:before {
	width: 100%;
}
#navbar.align-right li.last > a:after,
#navbar.align-right li:last-child > a:after {
	display: block;
}
#navbar.align-right li:first-child a:after {
	display: none;
}

#body {
	width: 1000px;
	margin: auto;
	padding-top: 0.5em;
}

#rightSidebar {
	border-right: none;
	border-left: none;
	border-bottom: none;
}

#sidebar input.button {
	color: #FFF;
	float: right;
	border: none;
	cursor: pointer;
	margin: 0.5em 0;
	padding: 5px;
}
#sidebar input.textField {
	background: #FFF;
	border: #DADADA 1px solid;
	padding: 2%;
	margin: 0.5em 0;
	width: 96% !important;
	max-width: 100% !important;
}
#sidebar select.selectMenu {
	background: #FFF;
	border: #DADADA 1px solid;
	padding: 2%;
	margin: 0.5em 0;
	width: 100% !important;
	max-width: 100% !important;
}
#main {
	overflow: visible;
	position: relative;
	width: 700px;
	margin-left: 0;
	padding: 15px 0px 15px 0;
	background-color: transparent;
	border-top: none;
	padding: 0em 0em 2em 0em;
}
#main h2 {
	color: #571eac;
	padding: 0.5em 15px 0px 15px;
	font-family: 'Open Sans', sans-serif;
}

#main h3 {
	font-family: 'Open Sans', sans-serif;
	color: #571eac
}

#main  h4 {
	font-family: 'Open Sans', sans-serif;
	color: #571eac
}

#main  h5 {
	border-right: 1px dotted #12407a;
	font-family: 'Open Sans', sans-serif;
	color: #571eac
}


#breadcrumb {
	padding: 15px 0 0 15px;
	height: 1.5em;
}
#content {
	background-color: #fff;
	border: none;
	padding: 15px;
	border-radius: 10px;
	box-shadow: -5px 5px 15px #eeeeee;
	margin: 0 5px 0 0;
	font-size: 0.9em
}
#rightSidebar {
	margin: 0 0 0 10px;
	float: right;
	padding: 10px;
	width: 179px;
	background-color: #f3f3f3;
	font-size: 0.9em
}
#sidebar div.block {padding-bottom: 1em;}
.capitular {font-size:42px; line-height:40px;}